div.page {
margin-left:50px;
margin-right:150px;
}

body {
    background-image: url("img/gutter.jpg");
    background-repeat: no-repeat;
    background-position: right top;
    font-family: verdana;        
}



td.qwer {
	border-bottom : thin dashed black ;
}

td.cc {
	background-color: #aaaaaa;
}

h1 {
	color: #4c67ae;
  font-family: verdana;
}

p.synopsis {
  font-style:italic ;
}

p.subtitle {
  font-style:italic ;
	font-weight:bold ;
}



h2 {
	color: #4c67ae;
  font-family: verdana;	
}